=== debian/control ===
Source: php-dragonmantank-cron-expression
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Robin Gustafsson <robin@rgson.se>
Build-Depends:
 debhelper-compat (= 13),
 phpab,
 phpunit,
 pkg-php-tools,
Standards-Version: 4.5.0
Homepage: https://github.com/dragonmantank/cron-expression
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-dragonmantank-cron-expression
Vcs-Git: https://salsa.debian.org/php-team/pear/php-dragonmantank-cron-expression.git
Rules-Requires-Root: no

Package: php-dragonmantank-cron-expression
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: cron expression parser for PHP
 PHP library implementing a cron expression parser.
 .
 The PHP cron expression parser can parse a cron expression, determine if it is
 due to run, calculate the next run date of the expression, and calculate the
 previous run date of the expression.
