=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab -o src/Cron/autoload.php src/Cron

override_dh_auto_test:
	phpunit -v --bootstrap src/Cron/autoload.php --include-path src

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
