## php-dragonmantank-cron-expression 3.3.1

=== debian/changelog ===
php-dragonmantank-cron-expression (3.3.1-2) unstable; urgency=medium

  [ Athos Ribeiro ]
  * Skip unstable PHP 8.1 tests. (Closes: #1015027)

 -- Robin Gustafsson <robin@rgson.se>  Fri, 02 Sep 2022 23:29:26 +0200

php-dragonmantank-cron-expression (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1

 -- Robin Gustafsson <robin@rgson.se>  Thu, 14 Apr 2022 11:27:04 +0200

php-dragonmantank-cron-expression (3.1.0-1) experimental; urgency=medium

  * Team upload of new major upstream version to experimental

  [ Robin Gustafsson ]
  * Remove Salsa CI config
  * Bump Standards-Version
  * Replace git attributes with uscan's gitexport=all
  * Rename main branch to debian/latest (DEP-14)
  * Mark test dependencies with build profile spec

  [ David Prévot ]
  * New upstream version 3.1.0
  * Update standards version to 4.6.0, no changes needed.
  * Adapt package to new php-webmozart-assert dependency
  * Install dh-sequence-* instead of using dh --with
  * Install /u/s/p/autoloaders file
  * Declare package as Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Mon, 03 Jan 2022 17:22:53 -0400
