=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Uploaders: Robin Gustafsson <robin@rgson.se>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-phpcomposer,
  phpab,
- phpunit,
- pkg-php-tools,
-Standards-Version: 4.5.0
+ phpunit <!nocheck>,
+ php-webmozart-assert,
+Standards-Version: 4.6.0
 Homepage: https://github.com/dragonmantank/cron-expression
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-dragonmantank-cron-expression
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-dragonmantank-cron-expression.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-dragonmantank-cron-expression.git -b debian/latest
 Rules-Requires-Root: no
+Multi-Arch: foreign
 
 Package: php-dragonmantank-cron-expression
 Architecture: all
