## php-dragonmantank-cron-expression 3.3.2

=== debian/changelog ===
php-dragonmantank-cron-expression (3.3.2-1) unstable; urgency=medium

  * New upstream version 3.3.2
  * Update standards version to 4.6.2, no changes needed.
  * Remove obsolete patch

 -- Robin Gustafsson <robin@rgson.se>  Wed, 28 Jun 2023 22:58:08 +0200
