=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  phpab,
  phpunit <!nocheck>,
  php-webmozart-assert,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/dragonmantank/cron-expression
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-dragonmantank-cron-expression
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-dragonmantank-cron-expression.git -b debian/latest
