=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--template debian/autoload.php.tpl \
		--output src/Cron/autoload.php \
		src/Cron

override_dh_auto_test:
	phpunit -v --bootstrap src/Cron/autoload.php --include-path src

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md
