## php-dragonmantank-cron-expression 3.4.0

=== debian/changelog ===
php-dragonmantank-cron-expression (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0
  * Use my debian.org email in Uploaders

 -- Robin Gustafsson <rgson@debian.org>  Mon, 03 Mar 2025 20:49:00 +0100

php-dragonmantank-cron-expression (3.3.2-4) unstable; urgency=medium

  * Team upload
  * Revert "Force system dependencies loading"
  * Modernize PHPUnit syntax
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Fri, 28 Feb 2025 07:03:18 +0100

php-dragonmantank-cron-expression (3.3.2-3) unstable; urgency=medium

  * Team upload
  * Drop incompatible -v option for PHPUnit 11
  * Make provider functions static (PHPUnit 11 Fix) (Closes: #1070538)

 -- David Prévot <taffit@debian.org>  Fri, 11 Oct 2024 15:51:00 +0100

php-dragonmantank-cron-expression (3.3.2-2) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Fri, 08 Mar 2024 10:43:59 +0100
