=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Robin Gustafsson <robin@rgson.se>
+Uploaders: Robin Gustafsson <rgson@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-phpcomposer,
  phpab,
  phpunit <!nocheck>,
  php-webmozart-assert,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/dragonmantank/cron-expression
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-dragonmantank-cron-expression
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-dragonmantank-cron-expression.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-dragonmantank-cron-expression.git
 Rules-Requires-Root: no
 Multi-Arch: foreign
