=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 		src/Cron
 
 override_dh_auto_test:
-	phpunit -v --bootstrap src/Cron/autoload.php --include-path src
+	phpunit --bootstrap src/Cron/autoload.php --include-path src
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.md
