=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/Cron/autoload.php
Restrictions: allow-stderr
Depends: @, phpunit
